/*============================
		General Style
==============================*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@import url('https://fonts.googleapis.com/css?family=Permanent+Marker&display=swap');

@import url('https://fonts.googleapis.com/css?family=Maven+Pro&display=swap');

body {
    font-family: sans-serif;
    text-align: left;
    font-size: 14px;
    line-height: 17px;
    word-wrap: break-word;
    color: #666;
    background: #fff;
    overflow-x: hidden;
    font-weight: 300;
}

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

img {
    max-width: 100%;
    height: auto;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/*============================
		Typography
==============================*/
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 10px 0 10px;
    font-weight: 700;
}

a {
    text-decoration: none !important;
    color: #343536;
}

a:focus {
    outline: 0 solid
}

a:hover {
    text-decoration: none
}

p {
    font-family: sans-serif;
    letter-spacing: 1px;
    color: #888;
    line-height: 18px;
    font-weight: 400;
    left: -1px;
}

/*============================
		Header CSS
==============================*/
.hader-sec {
    height: 90px;
    background: #fff;
}


.right-nav li {
    display: inline-block;
    margin-left: 35px;
}

.right-nav li:last-child a {
    background: #02A2DE;
    padding: 15px 25px;
    color: #fff;
    line-height: 90px;
    font-weight: 600;

}

.right-nav li:nth-child(2) a {
    font-weight: 600;
}

.right-nav li:first-child a i {
    color: #777;
    font-size: 20px;
    font-weight: 400;
    margin-top: -12px;
    margin-right: 10px;
    position: absolute;
}

a.logo {
    font-size: 18px;
    line-height: 90px;
    font-family: 'Permanent Marker', cursive;
}

/*============================
		Banner CSS
==============================*/
.banner-sec {
    height: 500px;
    background: #01a2dd;
}

.banner-sec h2 {
    font-size: 40px;
    font-family: 'Permanent Marker', cursive;
    color: #fff;
    margin-top: 85px;
    font-weight: 500;
}

.banner-sec h4 {
    font-size: 14px;
    color: #fff;
    margin-top: 35px;
}

.banner-sec p {
    font-size: 16px;
    color: #fff;
    margin-top: 50px;
}

/*============================
		First Slider CSS
==============================*/
.first-slider-sec {
    margin-top: -120px;
}

.white-bg {
    background: #fff;
    padding: 50px 35px;
}

.first-slider {
    background: url(assets/images/slider-bg.jpg) no-repeat;
    background-size: 100% 100%;
    height: 560px;
    width: 100%;
    padding-top: 150px;

}

.fist-slider {
    background: url(assets/images/slider-bg.jpg) no-repeat;
    background-size: 100% 100%;
    height: 560px;
    width: 100%;
    padding-top: 150px;

}

.first-slide {
    background: #fff;
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 600px;
    padding: 50px 90px;
}

.first-slide p {
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
}

.first-slide p span,
.fixed-part p span {
    font-family: sans-serif;
    font-size: 14px;
    color: #01a2dd;
    margin-top: 0;
    line-height: 0;
    margin-bottom: -10px;
    display: inline-block;
}

.first-slide a {
    font-size: 18px;
    font-family: 'Permanent Marker', cursive;
    padding: 7px 30px;
    background: #01a2dd;
    color: #fff;
    border-radius: 50px;
    display: inline-block;
}

.fixed-part {
    background: #fff;
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 600px;
    padding: 50px 90px;
    position: relative;
}

.fixed-part:before {
    content: '';
    position: absolute;
    width: 96%;
    height: 92%;
    background: transparent;
    border: 2px solid #e6e6e6;
    left: 2%;
    top: 4%;
}

.fixed-part p {
    font-size: 13px;
}

.fixed-part p span {
    font-weight: 700;
}

.fixed-part h2 {
    font-family: 'Maven Pro', sans-serif;
    font-size: 20px;
    color: #000000;
    margin-bottom: 25px;
}

.second-sec {
    margin-bottom: 100px;
}

.third-sec .first-slider {
    background: url(assets/images/baby.jpg) no-repeat;
    height: 550px;
}

.white-bg h3 span {
    text-align: center;
    color: #000000;
    display: block;
    margin-top: 30px;
}

.third-sec-text a {
    font-size: 18px;
    font-family: 'Permanent Marker', cursive;
    padding: 7px 30px;
    background: #01a2dd;
    color: #fff;
    border-radius: 50px;
    margin-top: 15px;
    display: inline-block;
    float: right;
}

.third-sec-text p {
    font-size: 16px;
    color: #000;
}

.third-sec-text p span {
    color: #898989;
}

.simple-text {
    padding-top: 50px;
    display: block;
}

.simple-text p {
    margin-top: 50px;
    line-height: 1.8;
    font-size: 14px;
    text-align: justify;
    color: #898989;
}

/*============================
		Blog Section CSS
==============================*/
.sec-padding {
    padding: 0 30px;
}

.single-blog h2 {
    font-size: 18px;
}

.single-blog p {
    font-size: 14px;
}

/*============================
		 Tab Section CSS
==============================*/

.tab-main {
    padding: 35px;
    margin-top: -125px;
    background: #fff;
    margin-bottom: 125px;
}

.tab-main h2 {
    font-size: 18px;
    color: #000;
    text-align: center;
    margin-top: 55px;
    margin-bottom: 90px;
}

.tab-main .nav-tabs {
    border-bottom: 0;
}

.tab-main .nav-tabs .nav-item.show .nav-link,
.tab-main .nav-tabs .nav-link.active {
    border: none;
    color: #898989;
}

.tab-main .nav-tabs .nav-link:focus,
.tab-main .nav-tabs .nav-link:hover {
    border: none;
}

.tab-main .nav-link {
    padding: 0;
    color: #898989;
    border: none;
    margin-bottom: 100px;
    display: block;
    float: none;
    width: 100%;
}

.map-area {
    border: 2px solid #777;
    padding: 5px;
    margin-bottom: 15px;
}

.map-area iframe {
    height: 400px;
    width: 100%;
}

.tab-sec label {
    font-size: 14px;
    margin-top: -10px;
    display: contents;
}

.tab-sec label span {
    color: red;
    font-size: 16px;
}

.tab-sec .form-control {
    font-size: 14px;
}

.tab-sec .row {
    margin-bottom: 10px;
}

.tab-sec a {
    color: #01a2dd;
}

a.submit {
    font-size: 18px;
    font-family: 'Permanent Marker', cursive;
    padding: 7px 30px;
    background: #01a2dd;
    color: #fff;
    border-radius: 50px;
    margin-top: 15px;
    display: inline-block;
}

/*============================
		Social Section CSS
==============================*/

.social-sec {
    text-align: center;
    margin-top: 200px;
    margin-bottom: 50px;
}

.social-sec p {
    margin-bottom: 35px;
}

.social-sec li {
    display: inline-block;
    padding: 0 25px;
}

.social-sec img {
    width: 40px;
}

/*============================
		Profile Sec CSS
==============================*/
.profile-sec {
    margin-top: -450px;
}

.pro-p {
    color: #fff;
    margin-bottom: 45px;
    font-size: 18px;
}

.profile-tab {
    background: #fff;
    padding: 50px;
}

.profile-tab .nav-link {
    font-size: 18px;
    padding: 15px;
    border: 0;
}

.profile-tab .nav-link.active {
    border-bottom: 2px solid #02A2DE;
}

.profile-tab nav {
    margin-bottom: 25px;
}

.profile-tab .form-group {
    margin-top: 50px;
}

.profile-tab .form-control {
    border: 0;
    border-bottom: 1px solid #999;
    border-radius: 0;
    padding: 0;
    box-shadow: none;
}

.profile-tab .btn {
    float: right;
    margin-top: 50px;
    background: #01A2DD;
    border-color: #01A2DD;
    font-size: 18px;
    padding: 10px 25px;
}

.file-upload > input {
    display: none;
}

.file-upload i {
    font-size: 30px;
    cursor: pointer;
    margin-bottom: 25px;
    border: 1px solid;
    padding: 10px;
    border-radius: 50%
}

/*============================
		Post Section CSS
==============================*/
.post-sec {
    margin-top: -450px;
}

.post {
    background: #fff;
    padding: 25px;
}

.post-text p {
    color: #fff;
    margin-bottom: 40px;
}

{
    border-radius: 0
;
}

.search-form .form-row {
    margin-bottom: 10px;
}

.search-form select.form-control {
    background: transparent;
    border: 0;
    box-shadow: none;
    color: #fff;
    border-bottom: 1px solid #fff;
    border-radius: 0;
    padding: 0;
}

.search-form select.form-control option {
    color: #000;
}

.search-form .input-group-text {
    background: #fff;
}

.single-post {
    margin-bottom: 50px;
}

.single-post img {
    height: 250px;
    width: 100%;
    margin-bottom: 10px;
}

.single-post .progress {
    height: 7px;
}

.single-post .progress-bar {
    background: #01A2DD;
}

.single-post p {
    margin: 5px 0;
    font-size: 13px;
}

.single-post .text {
}

.page-item.active .page-link {
    border-color: #01A2DD;
    background: #01A2DD;
}

.page-item .page-link {
    color: #01A2DD;
}

/*============================
		Register Section CSS
==============================*/
.register-sec {
    height: 91vh;
    padding-top: 10vh;
}

.second-form.register-sec {
    padding-bottom: 10vh;
    height: auto;
}

.register-box {
    padding: 30px;
    background: #fff;
    box-shadow: 0 10px 10px -5px #ccc;
    margin-top: 15px;
}

.register-box p {
    text-align: left;
    margin-top: 25px;
}

.register-box a {
    color: #0087E0;
    display: block;
    margin-top: 10px;
}

.register-box a.link {
    margin: 30px 0;
    display: inline-block;
    color: #02A2DE;
    font-size: 22px;
    font-weight: 600;
}

.register-form {
    text-align: left;
    padding: 30px;
}

.register-form .form-control {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #ccc;
    padding: 0;
    box-shadow: none;
}

.register-form a {
    display: inline-block;
    margin: 0;
    padding: 0;
}

.register-form .btn {
    background: #02A2DE;
    display: block;
    width: 100%;
    border: 0;
}

/*============================
		Footer Section CSS
==============================*/

.footer-sec {
    border-top: 1px solid lightgray;
    padding: 25px;
    background: #fff
}

.footer-sec ul {
    display: inline-block;
    float: right;
}

.footer-sec li {
    display: inline-block;
    margin: 5px;

}

.footer-sec p {
    margin: 0;
}

.social-icon a i {
    color: #777;
}

.social-link {
    margin-right: 25px;
    display: inline-block;
}

/*Slider CSS*/

.first-slider {
    position: relative;
}

.first-slider button.owl-prev {
    position: absolute;
    left: 15%;
    top: 50%;
}

.first-slider button.owl-next {
    position: absolute;
    right: 15%;
    top: 50%;
}

.second-slider button.owl-prev {
    position: absolute;
    left: 30px;
    top: 35%;
}

.second-slider button.owl-next {
    position: absolute;
    right: 30px;
    top: 35%;
}


.owl-nav .owl-prev,
.owl-nav .owl-next {
    background: #8c8a8a !important;
    color: #fff !important;
    display: inline-block;
    width: 40px;
    height: 30px;
    font-size: 20px
}


.btn-primary {
    background: #01A2DD;
    border-color: #01A2DD;
}